SplHeap::__construct
SplHeap::current
SplHeap
PHP Manual

# SplHeap::count

(No version information available, might be only in CVS)

SplHeap::count — Counts the number of elements in the heap.

### Description

int SplHeap::count ( void )

### Parameters

This function has no parameters.

### Return Values

Returns the number of elements in the heap.

SplHeap::__construct
SplHeap::current
SplHeap
PHP Manual